/*--------------------Reset-----------------*/
/** reset **/
html{font-size: 62.5%}
*{padding: 0;margin: 0;outline: 0}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0; border:0;}
body,button,input,select,textarea{font-family:'Microsoft YaHei';}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ul, ol{list-style: none;}
a{
	text-decoration: none;color:#333;
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
a:hover{
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
.wz_box img{display: block; height: auto;width:100%;}
/*火狐去掉按钮、连接的虚线*/
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;} 
input,button,select,textarea{outline:none;-webkit-appearance:none;}
textarea{resize:none;}
a { text-decoration: none; color: #333; }
a{blr:expression(this.onFocus=this.blur());}
a:focus{outline:none;}
a.hidefocus{outline:none}
.button{ border-radius: 0; }
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px;  vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}
.wrap{width:100%;}
.orange{color:#eab061;}
.red{color:#b7100b;}
body{min-width: 1200px;margin: 0 auto;font-family: "微软雅黑"}
.bjb{background-color:#fff;}
.width-1150{width:1150px;margin:auto;}
.margin-top-10{margin-top:10px;}
.padding-15{padding:15px 0px;}
.margin-top-20{margin-top:20px;}
.padding-18{padding:18px;}
a:hover{color:#465da9;}
p{font-size: 1.4rem;}
.px1200{width: 1200px; margin: 0 auto;}

/*index*/
.top{width: 100%; height: 40px;line-height: 40px; background: #7f1811;font-size: 14px; color:#fff;}
.top .fr a{font-size: 14px; color:#decdcd;}
.top .fr a font{padding: 0 20px;}
.top .fr a:hover{ color: #fff; }

.header{width: 100%; height: 120px; background: #b02c23;}
.header .px1200{ height: 100px;background: url(../images/top-bg.png) right center no-repeat; padding-top: 20px;}
.header .logo{ display: inline-block;}

/*搜索框*/
.search{width: 230px; height: 40px;border-bottom: 1px solid #ffbbb6;margin-top: 10px;}
.search .text{width: 200px; height: 40px; text-indent: 5px;background: none; float: left;color: #9d9c9c;font-size: 12px;}
.search .submit{width: 30px; height: 40px;background: url(../images/search.png) center no-repeat;float: right;cursor: pointer;}
.search .text::-webkit-input-placeholder {
         /* placeholder颜色  */
        color: #d3acab;
        /* placeholder字体大小  */
       font-size: 14px;
         /* placeholder位置  */
        text-align: left;
    }

/*nav*/
.nav{height: 60px; background: #fefefe;}
.nav li{ float: left; text-align: center; position: relative;}
.nav li a{padding: 0 19px; line-height: 58px;height: 58px;font-size: 16px; color: #333333;display: inline-block;}
.nav li:hover a{color: #b02c23;border-bottom: 2px solid #b02c23;}
.nav li.light a{color: #b02c23;border-bottom: 2px solid #b02c23;}

/*设置一级导航样式*/
.nav li ul{display:none;}
.nav li:hover ul{text-align: center;display: inline-block; position:absolute; top:60px;left:0px;z-index:1000;}
.nav li:hover ul li a{display:inline-block;color:#b52109;font-size:14px;font-weight: normal;background-color:#fffcfb; width:100px;height:40px;line-height:40px;text-align:center;border: none;float:left;}
.nav li:hover ul li a:hover{background:#b52109;color:#fff;}

/*banner*/
.banner{ width: 100%; height: 400px; overflow: hidden; position: relative;}
.banner img{ width: 100%; height: 400px;object-fit: cover;}
.banner #contrast a{ width: 17px; height: 26px; display: block; background: url(../images/focus_bg.png); position: absolute; top: 190px;z-index: 99;}
.banner #contrast #btn1{background-position: 0 0;left: 200px;}
.banner #contrast #btn2{background-position: 17px 0px;right: 200px;}
.banner #contrast #btn1:hover{background-position: 0 26px;}
.banner #contrast #btn2:hover{background-position: 17px 26px;}

/*title*/
.title{width: 100%; height: 40px; line-height: 40px;margin-bottom: 30px;padding-bottom: 20px;}
.title img{vertical-align: middle;}
.title strong{font-size: 26px;color: #333333;padding: 0 10px 0 20px}
.title span{font-size: 22px;color: #999999;text-transform: uppercase;}
.title a.fr{font-size: 16px;color: #ba2a17;}
.title a.fr:hover{text-decoration: underline;}
.under{border-bottom: 1px solid #cccccc;}
/*news*/
.news{margin: 50px auto;}
.news_l{width: 490px;}
.news_l .new_img{width: 490px; height: 490px;overflow: hidden;position: relative;}
.news_l .new_img img{width: 490px; height: 390px;margin-bottom: 20px;}
.news_l .new_img a{display: block;font-size: 20px; color: #333333;line-height: 50px;}
.news_l .new_img span{display: block;background: url(../images/icon_time.png) left center no-repeat;text-indent: 20px;font-size: 16px;color: #666666;}
.news_l .new_img .pagination{position: absolute;right: 10px; top: 360px;z-index:99;}
.news_l .new_img .pagination span{width: 17px; height: 17px; margin-left: 5px; display: inline-block;float: left;background: url(../images/focus.png);}
.news_l .new_img .pagination span.swiper-active-switch{background: url(../images/focus_on.png);}
.news_l .new_img a:hover{ color: #b02c23;}

.news .news_r{width: 660px; height: 460px;background: url(../images/news_bg.png) no-repeat;padding: 20px 20px 20px 30px;}
.news_r ul li{width: 100%; height: 40px;line-height: 40px;background: url(../images/icon_right.png) left center no-repeat;text-indent: 20px;}
.news_r ul li a{font-size: 18px;color: #333333;display:block;}
.news_r ul li span.fr{font-size: 16px;color: #818181;font-family: "Georgia"}
.news_r ul li:hover a{color: #b02c23;}
.news_r a.more{width: 200px; height: 50px; display: block;margin: 30px auto 0;background: #d2d2d2;border:1px solid #d2d2d2;line-height: 50px;font-size: 24px;color: #333333;text-align: center;}
.news_r a.more:hover{background: #ececec; color: #b02c23;}

/*index*/
.index{width: 100%; height: 726px; background: url(../images/bg.jpg) top center;padding-top: 50px;margin-bottom:30px;}
.index .notice,.index .repeat{width: 580px;}

/*notice*/
.notice .notice_list dl{width: 110px; height: 85px;background: url(../images/notice_bg.png);text-align: right;padding-right: 15px;color: #333333;}
.notice .notice_list dl dt{font-size: 20px;line-height: 50px;}
.notice .notice_list dl dd{font-size: 16px;}
.notice .notice_list a{font-size: 18px;color: #333333;display: block;line-height: 40px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; width:calc(100% - 100px;)}
.notice .notice_list span{font-size: 16px;color: #666666;}
.notice .notice_list:hover dl{background: url(../images/notice_bgon.png);color: #b02c23}
.notice .notice_list:hover a{color: #b02c23}

/*repeat*/
.repeat .repeat_list{width: 100%; height: 160px; margin-bottom: 30px;}
.repeat .repeat_list .fr{width: 430px;}
.repeat .repeat_list .fr a{font-size: 18px;color: #333333; line-height: 34px;display: block;margin-bottom: 5px;}
.repeat .repeat_list .fr p{font-size: 16px;color: #666666;line-height: 30px;padding-left: 20px;}
.repeat .repeat_list .fr p.repeat1{background: url(../images/icon_pel.png) left center no-repeat;}
.repeat .repeat_list .fr p.repeat2{background: url(../images/icon_time.png) left center no-repeat;}
.repeat .repeat_list .fr p.repeat3{background: url(../images/icon_ads.png) left center no-repeat;}
.repeat .repeat_list:hover .fr a{color: #b02c23}


/*foot*/
.foot{width: 100%; height: 330px;padding-top: 50px;background: #850000;}
/*link*/
.link{width: 270px;}
.foot h1{font-size: 22px;color: #ffffff;margin-bottom: 40px;}
.link ul li{background: url(../images/link.png) left center no-repeat; text-indent: 25px;height: 34px;line-height: 34px;}
.link ul li a{font-size: 18px;color: #dfcbcb;}
.link ul li:hover a{color: #fff;}

/*contact*/
.contact{width: 360px;height: 260px; padding: 0 60px;border-right: 1px solid #b56666;border-left: 1px solid #b56666;}
.contact p{font-size: 18px;color: #fff;line-height: 34px; text-indent: 30px;}
.contact p.p1{background: url(../images/icon_add.png) left center no-repeat;}
.contact p.p2{background: url(../images/icon_email.png) left center no-repeat;}
.contact p.p3{background: url(../images/icon_tel.png) left center no-repeat;}
.contact p.p4{background: url(../images/icon_yb.png) left center no-repeat;}

/*ewm*/
.ewm{width: 440px;padding-top: 50px;position: relative;}
.ewm dl{float: left; width: 146px; height: 180px;}
.ewm dl dt{width: 146px; height: 120px;display: table-cell;text-align: center;line-height: 120px;vertical-align: middle;}
.ewm dl dt img{vertical-align: middle;}
.ewm dl dd{font-size: 16px;color: #fff;text-align: center;margin-top: 20px;}
.mail{width: 373px; height: 85px;background: url(../images/dianji.png);position: absolute;top: -50px; left: 20px;padding: 10px;}
.mail img{top: 10px;right: 10px;position: absolute;cursor: pointer;}
.mail h2{font-size: 18px;color: #b90000;font-weight: normal;margin-bottom: 10px;}
.mail p{font-size: 16px;color: #414141;text-indent: 2em;}
.dn{display: none;}

/*bottom*/
.bottom{width: 100%; height: 50px;line-height: 50px;background: #1a1a1a;}
.bottom p{text-align: center;font-size: 16px;color: #fff;}
.bottom p a{color:#fff;}
/*subbanner*/
.subbanner{width: 100%; height: 300px; overflow: hidden;}
.subbanner img{width: 100%; height: 300px; }
/*list*/
.list{min-height: 500px; height: auto;overflow: hidden;margin: 30px auto;}
.list .left{width: 302px;}
.list .left h2{width: 100%; height: 100px; line-height: 100px; background: url(../images/lmmc.jpg) right #b02c23;font-size: 36px;color: #fff;text-indent: 40px;}
/*submenu*/
.list .left ul{ width: 240px; min-height: 720px;padding: 40px 30px; height: auto;border: 1px solid #b02c23; }
.list .left ul li{width: 100%; height: 70px; background: #f4f4f4; border: 1px solid #d8d8d8;margin-bottom: 30px;text-align: center;line-height: 70px;}
.list .left ul li a{display: block;font-size: 20px;color: #252525;}
.list .left ul li:hover{background: #fff8f8;}
.list .left ul li:hover a{color: #ca0d00;}
.list .left ul li.light{background: #fff8f8;}
.list .left ul li.light a{color: #ca0d00;}

.list .right{width: 840px; background: none;height: auto;overflow: hidden;}
/*dqwz*/
.dqwz{font-size: 16px;color: #999999;background: url(../images/home.png) left center no-repeat;padding-left: 40px;}
.dqwz a{font-size: 16px;color: #999999;}
.dqwz a:hover{color: #ca0d00;}
/*content*/
#vsb_content table{ border: 0px;border-left:1px solid #ddd; border-top:1px solid #ddd;width:80%; margin:20px auto}
#vsb_content table tr td{ border-left:0px; text-align: center;border-top:0px;line-height: 23px; padding: 5px; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ddd; border-bottom-color: #ddd; }
#vsb_content table tr td p{text-indent:0em; padding:0px; margin:0px; text-align:center; }
.contentwarp h1{ color: #333;font-size: 22px;line-height: 2em;padding: 10px 0;text-align: center;}
.contentwarp .bar{ line-height:2.8em; height:2.8em; text-align:center; color:#8f8f8f; border-bottom:1px solid #dedede; font-size:16px;margin-bottom: 20px;}
.contentwarp { padding:15px 0px;}
.contentwarp p{ text-indent:2em; line-height:34px;margin-bottom:15px; color:#333; font-size:16px;}
.contentwarp p img{ margin:15px auto; border:none; display:block}